UpnpInet.h File Reference

Provides a platform independent way to include TCP/IP types and functions. More...

`#include <sys/param.h>`
`#include <netinet/in.h>`
Include dependency graph for UpnpInet.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Provides a platform independent way to include TCP/IP types and functions.